<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/reports_orders_pending.js");
</script>

<div class="row" xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <div class="table-responsive-tall">
                    <div th:if="${orders.size() > 0}">
                        <input type="hidden" id="countryDetail" th:value="${country}">
                        <input type="hidden" id="yearDetail" th:value="${year}">
                        <input type="hidden" id="itemIdDetail" th:value="${itemId}">
                        <input type="hidden" id="currencyDetail" th:value="${currency}">
                        <a class="btn btn-info export" target="_blank" id="export-detail" ><i class="fa fa-file-excel-o"></i> Exportar emails</a>
                    </div>
                    
                    <table class="table table-condensed table-striped jambo_table">
                        <thead>
                            <tr class="headings">
                                <th th:text="|#|"></th>
                                <th th:text="#{creation_date}"></th>
                                <th th:text="#{email}"></th>
                                <th th:text="#{full_name}"></th>
                                <th th:text="#{kit}"></th>
                                <th th:text="#{price}"></th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr th:each="order : ${orders}" th:object="${order}">
                                <td>
                                    <a th:href="*{'/admin#admin/orders/list?q=' + payerEmail}" target="_blank" th:text="*{id}"></a>
                                </td>
                                <td th:text="*{#dates.format(creationDate, 'dd/MM/yyyy')}" th:title="'Creado ' + *{#dates.format(creationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                                <td th:text="*{payerEmail}"></td>
                                <td th:text="*{client}"></td>
                                <td>
                                    <span th:text="*{item != null? item : storeTitle}"></span>
                                    <sup th:if="*{installmentNumber != 0}" th:text="*{installmentNumber}"></sup>
                                </td>
                                <td th:text="*{paymentAmountStr}"></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>